version: 0.28.23001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: BlEafNiyReZVfF4aBaKBJlpe1iMXxlRFdGGBkZ4eeMwssWkgVmse3r1VB5p4UocDa7VIbOE/8OxkV5eaAhZX6g==
    size: 189213301
    blockMapSize: 198081
path: PrivacySafe-arm64.AppImage
sha512: BlEafNiyReZVfF4aBaKBJlpe1iMXxlRFdGGBkZ4eeMwssWkgVmse3r1VB5p4UocDa7VIbOE/8OxkV5eaAhZX6g==
releaseDate: '2026-01-17T17:38:01.702Z'
